#paginaPolitica {
    float: left;
    width: 100%;
    padding: 70px 0;
    background: #F7F7F7;
}

/* Bloco Inicial */

.boxConteudo {
    float: left;
    width: 100%;
}

.boxConteudo .container {
    display: flex;
    align-items: center;
}

.boxConteudo h1 {
    float: left;
    width: 100%;
    color: #706F6F;
    position: relative;
    text-transform: uppercase;
    font-weight: 300;
    line-height: 34px;
    font-size: 24px;
    margin: 0 0 30px 0;
    padding-bottom: 15px;
    letter-spacing: 1px;
}

.boxConteudo h1::after {
    content: "";
    width: 50px;
    height: 4px;
    background-color: #EF4B22;
    position: absolute;
    left: 0;
    bottom: 0;
}

.boxConteudo .texto {
    float: left;
    width: 100%;
}

@media (max-width: 768px) {

    #paginaPolitica {
        padding: 50px 0;
    }

    .boxConteudo .container {
        flex-direction: column-reverse;
    }

    .boxConteudo figure {
        margin-bottom: 30px;
    }

}